» Ubuntu » Paketit

Error

two or more packages specified (mercurial oneiric)